<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/application.html}">

<head>
    <title>Welcome</title>
</head>
<section layout:fragment="content">
    <div class="card">
        <div class="card-body">
            Эксперименты с Thymeleaf на Хекслете
        </div>
    </div>
</section>
